/*
Author:           Łukasz Girek
Author URI:       http://www.rzepak.pure.pl/
Project:
Description:
*/
/*---------------------------------------------------------------------------------------
--- RESETS
---------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	width: 96%;
	display: inline-block;
}  /* for IE/Mac */
/*---------------------------------------------------------------------------------------
--- BASICS
---------------------------------------------------------------------------------------*/
body {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	background:url(../images/bg.jpg) repeat-x #4780ae;
	line-height:16px;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
img.left {
	margin:0 1em 1em 0;
}
img.right {
	margin:0 0 1em 1em;
}
.padding {
	padding:10px;
}
/* ------------------------------------------------------------------------------------
ELEMENTS			 */
h1 {
	color:#2d2d2d;
	padding:0px;
	margin:0px;
	margin-top:10px;
	padding:10px;
}
h2 {
	color:#2d2d2d;
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	padding:10px;
	margin:0px;
}
h3 {
	color:#2d2d2d;
	padding:0px;
	margin:0px;
	padding:5px;
}
h4 {
	color:#2d2d2d;
	padding:0px;
	margin:0px;
	padding:5px;
}
h5 {
	color:#2d2d2d;
	padding:0px;
	margin:0px;
	padding:5px;
}
p {
	padding:10px;
	background:#fff;
}
input, select, textarea, .option_panel {
	padding:3px;
	border-left:1px solid #a8a8a8;
	border-top:1px solid #a8a8a8;
	border-right:1px solid #d8d8d8;
	border-bottom:1px solid #d8d8d8;
	-moz-border-radius:3px;
	margin:3px;
}
/*select {
	font-size: medium;
}*/
ul {
	list-style:circle;
	margin:10px;
	margin-left:20px;
}
ol {
	list-style:decimal;
	margin:10px;
	margin-left:20px;
}
p.info {
	border:1px solid #6aa6d6;
	background:#c9e3f8;
}
fieldset {
	border:1px solid #ddd;
	padding:10px;
	background:#fff;
	margin:10px 0px;
}
legend {
	border:1px solid #ddd;
	padding:5px;
	background:#fff;
	font-weight:bold;
}
label {
	display:block;
	font-weight:bold;
}
label input {
	margin-left:30px;
}
hr {
	border: 1px #ddd solid;
	width: 100%;
}
button {
	text-transform:uppercase;
	font-size:10px;
	padding:3px;
	color:#fff;
	background:#4780ae;
	border-left:1px solid #084577;
	border-top:1px solid #084577;
	border-right:1px solid #7ab7e8;
	border-bottom:1px solid #7ab7e8;
	-moz-border-radius:3px;
	margin:3px;
	margin-top:5px;
}
/* ------------------------------------------------------------------------------------
Login					 */
#login {
	background:url(../images/security.jpg) #fff 220px 55px no-repeat;
	padding-left:10px;
	text-align:left;
}
#login_container {
	width:360px;
	margin:0 auto;
	background:url(../images/overlay.jpg) no-repeat;
}
#login label span {
	display:block;
	width:100px;
	float:left
}
div#login {
	width:260px;
	margin: 10px auto;
	border-top:2px solid #162635;
}
a#passwordrecoverylink {
	font-size:10px;
	text-decoration:underline;
	display:block;
	text-align:right;
	color:#999;
}
a:hover#passwordrecoverylink {
	color:#000;
}
.loginbutton {
	margin-left:160px;
}
#login input#remember {
	margin:10px 5px 0px 10px;
}
/* ------------------------------------------------------------------------------------
 MENUS			 */
#navigation, #navigation ul {
	padding:0;
	margin:0;
	list-style:none;
	line-height:1;
	float:left;
}
#navigation a {
	display:block;
	padding:6px 10px;
	text-decoration:none;
}
#navigation a:hover {
	text-decoration:underline;
	padding:6px 10px;
}
#navigation li {
	float:left;
	width:auto;
}
#navigation li {
	padding:0;
	margin:0;
}
#navigation li ul li {
	padding:1px 0px;
}
#navigation li ul li a {
	padding:6px 10px;
	width:110px;
}
#navigation li ul {
	position:absolute;
	padding-top:1px;
	width:130px;
	left:-999em;
}
#navigation li ul ul {
	margin: -1.5em 0 0 130px;
}
#navigation li:hover ul ul, #navigation li:hover ul ul ul, #navigation li.sfhover ul ul, #navigation li.sfhover ul ul ul {
	left: -999em;
}
#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul, #navigation li.sfhover ul, #navigation li li.sfhover ul, #navigation li li li.sfhover ul {
	left: auto;
}
#top_menu ul {
	margin:0px;
	padding:0px;
	list-style:none;
	font-size:12px;
	position:absolute;
	z-index:10;
}
#top_menu ul li {
	float:left;
	display:block;
}
#top_menu ul li a {
	text-decoration:none;
	color:#fff;
	display:block;
	padding:12px 15px 10px 15px;
}
#top_menu ul li a:hover {
	background:url(../images/menutop_hover.jpg) bottom center no-repeat
}
/* ------------------------------------------------------------------------------------
STRUCTURE					 */
#container {
	overflow:hidden;
	width:96%;
	margin:0 auto;
	background:url(../images/overlay.jpg) no-repeat;
}
#header {
}
#footer {
	clear:both;
}
#content_main {
	background:#f1f1f1;
	width:99%;
	padding:10px;
	-moz-border-radius:3px;
}
#top_menu {
	background:url(../images/menu_top.jpg) repeat top center;
	width:100%;
	margin-top:5px;
	height:36px;
}
.first_menu {
	background:url(../images/menu_first.jpg) no-repeat ;
	width:11px;
	height:36px;
	float:left;
}
.last_menu {
	background:url(../images/menu_last.jpg) no-repeat right ;
	width:11px;
	height:36px;
	float:right;
}
#profile_info {
	background:url(../images/loginbox.jpg) no-repeat top center;
	width:231px;
	height:59px;
	padding:4px;
	float:right;
	margin-top:35px;
	font-size:12px;
	color:#fff;
	line-height:10px;
}
#timer {
	background:url(../images/loginbox.jpg) no-repeat top center;
	width:231px;
	height:59px;
	padding:4px;
	float:right;
	margin-top:35px;
	font-size:40px;
	color:#fff;
	line-height:55px;
	text-align:center;
	font-weight:bolder;
}
#profile_info p {
	background:none;
}
#avatar {
	float:left;
	margin:0px 10px;
}
#postedit {
	background:#f1f1f1;
	width:940px;
	padding:10px;
	-moz-border-radius:3px;
}
#main_panel_container {
    width: 100%;
  }
#dashboard {
	width:65%;
	background:#fff;
	float: left;
	padding:10px;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
#sidebar {
	width:28%;
	background:#fff;
	padding:10px;
	margin-left: 10px;
	float:left;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	-moz-border-radius:3px;
}
#footer {
	background:#f1f1f1;
	width:99%;
	padding:10px;
	-moz-border-radius:3px;
	margin-top:10px;
}
#footer p {
	background:none;
	padding:0px;
	margin:0px
}
.panel {
	min-height:285px;
}
.section, .panel, #shortcuts, #chart {
	background:#fff;
	padding:10px;
	border-bottom:1px solid #ddd;
	-moz-border-radius:3px;
}
.quickview {
	background:#fff;
	padding:10px;
	-moz-border-radius:3px;
}
.quickview li {
	list-style-image:url(../images/23.png);
	margin-left:10px;
}
#postedit, #panels, #shortcuts {
	margin-top:10px;
}
.section {
	margin-top:10px;
}
.panel {
	width:290px;
	margin:5px;
}
.photo {
	width:375px;
	margin-left:0px;
	margin-right:10px;
}
.form_sidebar {
	width:220px;
	margin-left:10px;
	margin-top:5px;
	padding:4px;
	background:#fff;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
#form_middle_cont {
	width:940px
}
/* ------------------------------------------------------------------------------------
ICONS				 */
.ico_mug {
	background:url(../images/ico_mug.jpg) no-repeat 5px center #f1f1f1;
	padding-left:40px;
	margin-bottom:20px;
}
.ico_trouble {
	background:url(../images/bug.png) no-repeat 5px center #f1f1f1;
	padding-left:40px;
	margin-bottom:20px;
}
.ico_posts {
	background:url(../images/ico_posts.jpg) no-repeat 5px center #f1f1f1;
	padding-left:30px;
}
.ico_page {
	background:url(../images/ico_page.jpg) no-repeat 5px center #f1f1f1;
	padding-left:30px;
}
.ico_settings {
	background:url(../images/ico_settings.jpg) no-repeat 5px center #f1f1f1;
	padding-left:30px;
}
.ico_user {
	background:url(../images/ico_user.jpg) no-repeat 5px center #f1f1f1;
	padding-left:30px;
}
.ico_success {
	padding-left:20px;
	background:url(../images/success.jpg) no-repeat left center
}
.ico_cancel {
	padding-left:20px;
	background:url(../images/error.jpg) no-repeat left center
}
.ico_error {
	padding-left:20px;
	background:url(../images/ico_error.jpg) no-repeat left center
}
.ico_pending {
	padding-left:20px;
	background:url(../images/ico_hourglass.jpg) no-repeat left center
}
.ico_chart {
	padding-left:20px;
	background:url(../images/ico_chart_bar.jpg) no-repeat left center
}
/* ------------------------------------------------------------------------------------
LOGO				 */
div#logo h1 {
	padding:0px;
	margin:0px;
}
div#logo h1 a {
	display:block;
	text-indent:-9999px;
	width:367px;
	height:107px;
	background:url(../images/logo.jpg) no-repeat;
}
/* ------------------------------------------------------------------------------------
CUSTOM				 */

#placeholder {
	width:180px;
	height:95px;
	padding:10px;
	padding-bottom:14px;
}
.more {
	font-size:13px;
}
.approved {
	font-weight:bold;
	color:#25a21f
}
#success {
	margin:-px 0px;
	border:1px solid #b2dc4d;
	color:#40550d;
	font-family:"Arial", Arial, sans-serif;
	font-size:12px;
	background:#cce297;
	font-weight:700;
	padding:5px;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
}
#fail {
	margin:5px 0px;
	border:1px solid #c82820;
	color:#c82820;
	font-family:"Arial", Arial, sans-serif;
	font-size:12px;
	font-weight:700;
	background:#e7928d;
	padding:5px;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
}
#warning {
	margin:5px 0px;
	border:1px solid #efdc90;
	color:#a9a014;
	font-family:"Arial", Arial, sans-serif;
	font-size:12px;
	font-weight:700;
	background:#fffecc;
	padding:5px;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
}
.form_sidebar ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.form_sidebar ul li ul {
	margin:0px 10px;
	padding:0px;
	list-style:none;
}
span.date {
	display:block;
	padding-left:20px;
	font-style:italic;
	font-family:10px;
}
.odd {
	background:#eee;
	border-top:1px solid #DDDDDD;
	padding:3px;
}
.even {
	border-top:1px solid #DDDDDD;
	padding:3px;
}
.red {
	border-top:1px solid #DDDDDD;
	padding:3px;
	background:#FF0000;
}
.green {
	border-top:1px solid #DDDDDD;
	padding:3px;
	background:#390;
}

a#visit {
	display:block;
	color:#fff;
	background:#4780ae;
	border-left:1px solid #084577;
	border:1px solid #7ab7e8;
	padding:4px;
	margin:5px 15px 0px 0px;
	-moz-border-radius:3px;
}
a.add {
	display:block;
	width:80px;
	text-align:center;
	color:#fff;
	background:#4780ae;
	border:1px solid #4780ae;
	padding:4px;
	margin:10px 15px 0px 0px;
	-moz-border-radius:3px;
	text-transform:uppercase;
}
#profile_info p {
	font-size:11px;
	padding-top:2px;
	padding-bottom:4px;
}
#profile_info p a {
	font-size:11px;
	color:#f9d71c;
}
#profile_info p a:hover {
	font-size:11px;
	color:#f7d202;
	text-decoration:underline;
}
#profile_info p.last_login {
	font-size:10px;
	padding-top:5px;
	color:#dfdfdf
}
#table_options ul li a {
	color:#000;
	display:block;
	padding-top:5px;
}
.quickview ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.quickview ul li {
	padding:3px;
	font-size:12px;
}
.quickview ul li span.number {
	font-family:Georgia;
	font-size:13px;
	color:#629fa8
}
#shortcuts {
}
#shortcuts ul {
	margin:0px;
	padding:0px;
	list-style:none;
	margin-top:0px;
}
#shortcuts ul li {
	float:left
}
#shortcuts ul li.first_li a {
	margin-left:0px;
}
#shortcuts ul li a {
	border:1px solid #999;
	-moz-border-radius:3px;
	display:block;
	padding:5px;
	margin:5px;
	width:70px;
	text-align:center;
	text-decoration:none;
	color:#000000;
	display:block;
	width:85px;
	height:85px;
}
#shortcuts ul li a span {
	font-size:10px;
	margin-top:5px;
	display:block;
	background:#eee;
	padding:2px;
}
#shortcuts ul li a:hover {
	border:1px solid #ececec;
	text-decoration:none;
}
.photo ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.photo ul li {
	float:left;
	border:1px solid #999;
	-moz-border-radius:3px;
	padding:3px;
	margin:3px 1px;
	position:relative;
}
.photo ul li span {
	font-size:10px;
	margin-top:5px;
	display:block;
	padding:4px 1px;
	width:83px;
	position:absolute;
	bottom:0px;
	left:0px;
}
.todo ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.todo ul li {
	margin-left:0px;
	padding-left:0px;
	list-style:none;
}
.todo p {
	margin:0px;
	padding:0px;
}
ul#menu {
	margin:0px;
	padding:0px;
	list-style:none;
	margin-top:20px;
}
ul#menu, ul#menu ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
}
ul#menu a {
	display: block;
	text-decoration: none;
}
ul#menu li {
	margin-top: 1px;
}
ul#menu li a {
	color: #000;
	padding: 10px;
	padding-left:25px;
	border-bottom:1px solid #ddd
}
ul#menu li a:hover {
}
ul#menu li ul li a {
	background: #fff;
	color: #000;
	padding-left: 15px;
	border-bottom:none
}
ul#menu li ul li a:hover {
	background: #eee;
	border-left: 5px #4780ae solid;
	padding-left: 10px;
}
input#post_title {
	width:925px;
	margin:0px;
	border-left:1px solid #a8a8a8;
	border-top:1px solid #a8a8a8;
	border-right:1px solid #d8d8d8;
	border-bottom:1px solid #d8d8d8;
	-moz-border-radius:3px;
	font-size:28px;
	padding:5px;
}
.form_sidebar span {
	display:block;
	padding:5px 5px;
	background:#eee;
	margin-bottom:10px;
}
#save {
	width:100px;
	color:#fff;
	background:#4780ae;
	border-left:1px solid #084577;
	border-top:1px solid #084577;
	border-right:1px solid #7ab7e8;
	border-bottom:1px solid #7ab7e8;
}
#table {
	width:100%;
	border:1px solid #c3c3c3;
}
#table th {
	background:#eee;
	padding:5px;
	text-align:left;
}
#table td {
	padding:5px;
}
#table .table_date {
	color:#5e5e5e;
	width:100px;
	font-weight:bold;
}
#table .table_check {
	width:20px;
	background:#eee;
}
#table .table_title a {
	color:#26608e;
	text-decoration:underline;
	font-weight:bold;
}
#table .odd td {
	background:#eee;
	border-top:1px solid #DDDDDD;
	padding:3px;
}
#table .even td {
	border-top:1px solid #DDDDDD;
	padding:3px;
}
.highlight td {
	background:#FFFFCC !important;
}
;
#table a {
	text-decoration:underline;
}
#table a:hover {
	text-decoration:underline;
	color:#FF0066;
}
.table {
	width:100%;
	border:1px solid #c3c3c3;
	background:none repeat scroll 0 0 #F1F1F1 ;
}
.table th {
	background:#eee;
	padding:5px;
	text-align:left;
}
.table td {
    border-bottom: 1px solid #C0C0C0;
    padding: 5px;
}
.table .odd td {
	background:#eee;
	border-top:1px solid #DDDDDD;
	padding:3px;
}
.table .even td {
	background:#FFFFFF;	
	border-top:1px solid #DDDDDD;
	padding:3px;
}
.table .red td {
	border-top:1px solid #DDDDDD;
	padding:3px;
	background:#FF0000;
}
.table a {
	text-decoration:underline;
}
.table a:hover {
	text-decoration:underline;
	color:#FF0066;
}

.table-white {
	width:100%;
	border:1px solid #c3c3c3;
}
.table-white th {
	background:#eee;
	padding:5px;
	text-align:left;
}
.table-white td {
    border-bottom: 1px solid #C0C0C0;
    padding: 5px;
}
.table-white .odd td {
	background:#eee;
	border-top:1px solid #DDDDDD;
	padding:3px;
}
.table-white .even td {
	background:#FFFFFF;	
	border-top:1px solid #DDDDDD;
	padding:3px;
}
.table-white .red td {
	border-top:1px solid #DDDDDD;
	padding:3px;
	background:#FF0000;
}
.table-white a {
	text-decoration:underline;
}
.table-white a:hover {
	text-decoration:underline;
	color:#FF0066;
}

#stock-for-sale {
	width:100%;
	border:1px solid #c3c3c3;
}
#stock-for-sale th {
	background:#eee;
	/*padding:5px;*/
	text-align:left;
}
#stock-for-sale td {
	/*padding:5px;*/
	border:1px solid;
}
#table_options {
	background:#fff;
	border:solid #c3c3c3;
	border-width:1px 1px 1px 1px;
	padding:5px;
}
#table_options label {
	margin:0px;
	padding-top:2px;
}
#table_options ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
#table_options ul li {
	float:left;
	padding:5px;
	margin-right:10px;
}
.pagination {
	margin-top:20px;
	margin-bottom:20px;
}
.pagination a, .pagination span {
	background:#FFFFFF;
	padding:5px;
	margin:2px;
	border:1px solid #d9d9d9;
	text-decoration:none;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
}
.pagination a:hover {
	background:#FF0066;
}
.pagination .current {
	border:none;
}
.file {
	border:1px solid #eee;
}
.ui-datepicker-trigger {
	margin-left:-15px;
}
.option_panel {
	height:250px;
	overflow:scroll;
	overflow-x:hidden;
}
.border-left-right-top {
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #c3c3c3;
	border-right-color: #c3c3c3;
	border-bottom-color: #c3c3c3;
	border-left-color: #c3c3c3;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
}
.border-left-right-top-bottom {
	border: 1px solid #c3c3c3;
}
.note, .important, .warning {
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}
.note {
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}
.important {
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}
.warning {
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}
.post-com-count {
	background-position:center -80px;
	background-repeat:no-repeat;
	cursor:pointer;
	display:block;
	height:1.3em;
	line-height:1.1em;
	padding:0 0 6px;
	text-decoration:none;
}
.post-com-count span {
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	cursor:pointer;
	display:inline-block;
	font-size:9px;
	font-weight:bold;
	height:1.7em;
	line-height:1.7em;
	min-width:0.7em;
	padding:0 6px;
}
.post-com-count:hover {
	background-position:center -3px;
}
.post-com-count {
	background-image:url(../images/bubble_bg.gif);
	color:#FFFFFF;
}
.post-com-count span {
	background-color:#BBBBBB;
	color:#FFFFFF;
}
.post-com-count:hover span {
	background-color:#D54E21;
}
.back-order td {
	background-color:#F1F1F1;
}
/*span.curcle {
	border-bottom-left-radius: 7px 7px;
	border-bottom-right-radius: 7px 7px;
	border-top-left-radius: 7px 7px;
	border-top-right-radius: 7px 7px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	float:left;
}
span.curcle a {
	color:#FFFFFF;
	font-weight:bold
}
span.curcle span {
	display: block;
	text-align:center;
	height: 15px;
	width:12px;
}*/
.curcle{
	display:inline-block;
	height:15px;
	width:12px;
	text-align:center;
}
.lock{
	cursor:pointer;
	margin-left:1px;
}
.curcle a {
	color:#FFFFFF;
	font-weight:bold;
}
.stk {
	background-color:#000000;
	color:#FFFFFF;
}
.ar {
	background-color:#007F00;
	color:#FFFFFF;
}
.n {
	background-color:#0033CC;
	color:#FFFFFF;
}
.nplus1 {
	background-color:#FF0000;
	color:#FFFFFF;
}
.nplus2 {
	background-color:#9D61D8;
	color:#FFFFFF;
}
#todo {
	margin:0px;
	padding:0px;
	list-style:none;
}
#todo li {
	margin-left:0px;
	padding-left:0px;
	list-style:none;
}
#todo p {
	margin:0px;
	padding:0px;
}
/* Format textbox */
.txt {
	background:url(../images/txt.jpg) no-repeat right bottom #FFFFFF;
}
.num {
	background:url(../images/num.jpg) no-repeat right bottom #FFFFFF;
}
.pwd {
	background:url(../images/pwd.jpg) no-repeat right bottom #FFFFFF;
}
.usr {
	background:url(../images/usr.jpg) no-repeat right bottom #FFFFFF;
}
/* Textbox Size */
input.medium {
	width:250px;
}
select.medium {
	width:250px;
}
/* Comment */
#comments {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#EDEDED none repeat scroll 0 0;
	border:1px solid #DCDDDD;
	margin-bottom:30px;
	padding:25px;
	width:94%;
}
#comments a {
	text-decoration:none;
}
#comments_wrap h3 {
	font-size:22px;
	font-weight:normal;
	margin:10px 0 0;
	padding-bottom:20px;
}
#comments_wrap h3 a, #comments_wrap h3 a:hover {
	color:#242323;
	text-decoration:none;
}
#comments_wrap .get_avatar {
	color:#A7A7A7;
	font-size:10px;
	letter-spacing:-1px;
	padding-top:10px;
}
#comments ol.parent {
	padding-bottom:25px;
}
#comments ol {
	margin:0;
	padding:0 0 0 200px;
}
#comments ol li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:10px 0;
	padding:1px 0 0;
}
#comments span.comment-reply {
	bottom:10px;
	font-size:10px;
	left:20px;
	position:absolute;
	text-transform:uppercase;
}
#comments .comment_wrap {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #DCDDDD;
	position:relative;
}
#comments .single_comment {
	padding:20px 20px 60px;
}
#comments .comment_arrow {
	left:-32px;
	position:absolute;
	top:20px;
}
.comment_author {
	color:#8D8D8D;
	font-size:12px;
	left:-200px;
	line-height:14px;
	position:absolute;
	width:120px;
}
.comment_author span {
	display:block;
	clear:both;
}
.subsubsub {
	display:block;
	width:100%;
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:8px 0 5px;
	padding:0;
	white-space:nowrap;
}
.subsubsub a {
	line-height:2;
	padding:0.2em;
}
.subsubsub a .count, .subsubsub a.current .count {
	color:#999999;
	font-weight:normal;
}
.subsubsub a.current {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent none repeat scroll 0 0;
	border:medium none;
	font-weight:bold;
}
.subsubsub li {
	display:inline;
	margin:0;
	padding:0;
}
.restrict {
	color:#FF0000;
}
.text-align-right {
	text-align:right;
}
.text-align-center {
	text-align:center;
}
.red-day {
	background:url(../images/day.gif) center no-repeat;
	font-weight:bold;
	text-align:center;
}
.yellow-day {
	background:url(../images/day-2.gif) center no-repeat;
	font-weight:bold;
	text-align:center;
}
.day {
	padding:3px;
	text-align:center;
}
.today {
	background-color:#33CC66;
	text-align:center;
}
.sub-menu {
	width:100%;
}
.sub-menu li {
	display:block;
	float:left;
	margin:0;
	padding:0 5px;
}
.sub-menu li.active {
	background-color:#f1f1f1;
	border-left:2px solid #c3c3c3;
	border-right:2px solid #c3c3c3;
	border-top:2px solid #c3c3c3;
	text-align:center;
	font-style:italic;
	font-weight:bold;
}
.promo {
	font-size:11px;
	position:absolute;
	z-index:5;
}
.promo-arrow-container {
	position:relative;
}
.promo-arrow {
	background:url("promo_arrows.png") no-repeat scroll left 0 transparent;
	height:69px;
	left:-30px;
	position:absolute;
	top:15px;
	width:33px;
}
.promo-popup {
	-moz-box-shadow:0 7px 7px #666666;
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #CCCCCC;
	padding:15px 10px 15px 15px;
	width:275px;
}
.promo-header {
}
.promo-header-content {
	font-size:14px;
	font-weight:bold;
}
.promo-content {
	font-size:13px;
}
.promo-buttons {
	padding-left:4px;
}
.promo-buttons a {
	font-size:13px;
	padding-left:4px;
	vertical-align:middle;
}
.promo-sf {
	margin-left:-15px;
	margin-top:-60px;
}
.promo-af, .promo-nu {
	margin-left:10px;
	margin-top:-65px;
}
.promo-kx, .promo-ko, promo-sk, promo-wa {
	margin-left:-57px;
	margin-top:-65px;
}
.readonly {
	background:#ECE9D8;
}
/**
 * Tabs ===============================================================
 */
ul.tabs {
	font-size:11px;
	clear:both;
}
ul.tabs li {
	float:left;
	padding-right:1px;
}
ul.primary {
	line-height:30px;
	float:right;
	padding:0;
	margin:0;
}
ul.primary li a {
	text-transform:uppercase;
	color:#333;
	background:#ff841f;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
}
ul.tabs li a, ul.tabs li a:hover, ul.tabs li.active a, ul.tabs li.active a.active {
	float:left;
	padding:0px 15px;
}
ul.tabs li a:hover {
	background:#eee;
}
ul.primary li.active a, ul.primary li.active a.active {
	background:#781011;
	color:#fff;
}
ul.secondary {
	float:none;
	clear:both;
	font-size:11px;
	padding:5px 5px 4px;
	line-height:20px;
	overflow:hidden;
	border-bottom:1px solid #ccc;
	background:#fff;
}
ul.secondary li a {
	color:#fff;
}
ul.secondary li a, ul.secondary li a:hover, ul.secondary li.active a, ul.secondary li.active a.active {
	padding:0px 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
ul.secondary li.active a, ul.secondary li.active a.active {
	color:#fff;
	background:#666;
}
#page-title {
	background:none repeat scroll 0 0 #183255;
	padding-top:20px;
}
h2.page-title {
	float:left;
	font-size:18px;
	font-weight:normal;
	letter-spacing:-1px;
	padding:5px;
}
.limiter {
	padding:0 20px 0 180px;
}
.reverse {
	color:#CCCCCC;
}
ul.menu, ul.menu li, li.expanded, li.collapsed, li.leaf, li a.active, ul.links, ul.links.inline, ul.links li, .block ul, ol, ul, .item-list ul, .item-list ul li {
	list-style:none outside none;
}
.section-2 {
	background:#fff;
	padding:10px;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	-moz-border-radius:3px;
	margin-top:0;
	clear:both;
}
.noborder{
	border:none ;	
}
.spin{background: url(../images/indicator_aero_light.gif)  center  no-repeat ;}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header{ margin-bottom: 8px; }
.ui-timepicker-div dl{ text-align: left; }
.ui-timepicker-div dl dt{ height: 25px; }
.ui-timepicker-div dl dd{ margin: -25px 0 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }

.time{	background:url(../images/clock_red.png)  right no-repeat ; }
.quotation {
    background: none repeat scroll 0 0 #FFE4B0;
}
.row-actions {
    padding: 2px 0 0;
}
.row-actions a {
	color: #21759B;
	text-decoration: none;
 }
.row-actions .trash a {
	color: #BC0B0B;
	text-decoration: none;
 }
.server_time {
	font-size:12px;
	color:#FFF;
} 